{
  "config": {
    "percentageOfObtaining": 3,
    "blockList": [
      "morenugget:coal_nuggets",
      "morenugget:diamond_nuggets",
      "minecraft:raw_iron",
      "minecraft:raw_gold",
      "morenugget:emerald_nuggets",
      "morenugget:redstone_nuggets",
      "minecraft:flint",
      "morenugget:lapis_nuggets",
      "minecraft:glowstone_dust",
      "create:raw_zinc",
      "mekanism:raw_osmium",
      "mekanism:raw_tin",
      "mekanism:raw_uranium",
      "hardmodeprogression:raw_nickel",
      "galosphere:raw_silver",
      "ambers:raw_lead"

      
    ],
    "isEnable": true
  }
}